Subject: Re: GNUWIN32 script from AT scheduler
From: [email-masked] (Earnie Boyd)

9 Oct 1998 02:10:26 -0700
Message-ID: <[email-masked]>
References: <199810071901.MAA21525@mediac2>
To: [email-masked]
Cc: [email-masked]

Hi,
> 
> I have downloaded Beta 19 of GNUWIN32, on NT4.0. I am trying to schedule my
> script from AT scheduler. But this does not work successfully. I do have
> other batch files working scuuessfully from AT scheduler.
> Is it possible to call a shell script from a batch file?
> Thanks in advance for help.
> 
> Sheela Ramakrishnan
> Sony US Research Labs

sh -c shellscript

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=7953
--
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".